IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'ID_Dep_Tansito')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'ID_Dep_Tansito', 'Id deposito transito de mercaderia','STRING','90','')
END
GO

